Bug 70580 - Installer crashed after formattinghard disk and lwhile loading packages
Installer crashed after formattinghard disk and lwhile loading packages
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-02 15:06 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 15:06:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (596.19 KB, text/plain)
2002-08-02 15:06 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-08-02 15:06:17 EDT
Created attachment 915058 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-08-05 11:27:10 EDT
I think your SCSI drive is failing (these errors were in the error log):

<4> I/O error: dev 08:00, sector 7438092
<4>scsi0: ERROR on channel 0, id 0, lun 0, CDB: 0x28 00 00 71 7f 0e 00 00 02 00 
<4>Info fld=0x717f0e, Current sd08:00: sns = f0  3
<4>ASC=16 ASCQ= 0
<4>Raw sense data:0xf0 0x00 0x03 0x00 0x71 0x7f 0x0e 0x18 0xff 0xff 0xff 0xff 
0x16 0x00 0x00 0x80 0x00 0xac 0x00 0x12 0x8b 0x07 0x00 0x1d 0x00 0x00 0x00 0x00 
0x00 0x00 0x00 0x00

Note You need to log in before you can comment on or make changes to this bug.